Many questions about gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by pwners, Feb 13, 2015.

  1. pwners
    OP

    pwners Member

    Newcomer
    11
    0
    Dec 14, 2013
    United States
    It has been quite awhile since I have used my 3ds and with the release of monster hunter, I am finally interested in playing my 3ds again and so, I have various questions !

    1) My gateway is currently version 2.0 omega if I remember correctly. It was when they just had a latest breakthrough and allowed the use of multirom and playing of pokemon x&y. My question is , in order to play monster hunter, all I have to do is to update to the latest gateway firmware? Is that it? Or do I have update emunand as well?

    2) If emunand is not needed, then what is it used for? Why is everyone talking about it?

    3) If I were to play the game and love it so much that I were to purchase the game and made a private header of it in order to play online safely, can I carry on that progress from before or do I have to restart the game from scratch? Thanks!
     
  2. iViperz

    iViperz GBAtemp Regular

    Member
    192
    52
    Jan 7, 2015
    1) You'll need to update to the latest firmware, or use 2.7 Omega if your sysnand is 4.x. You will need to update emunand if your emunand is below 8.0 I believe (Due to cartridge firmware being that).

    2) Emunand isn't really needed unless there is an update for the game and you want to play online. You need the latest firmware to access the eShop, from which you'll be able to download the latest update and play online. I see no other reason tbh.

    3) If you wanted a private header, just use any retail cartridge you have, I believe you should be safe enough using a private header of any game you own, not just a MH4 cartridge. I'm not too sure whether MH4 is type 1 or type 2. The former will allow you to continue with that progress while the latter may not. Again I can't confirm any of this so maybe another member could answer better.
     
  3. pwners
    OP

    pwners Member

    Newcomer
    11
    0
    Dec 14, 2013
    United States
    1) My firmware is 4.4 now. So I have to update BOTH gateway to latest version and also emunand to latest in order to play monster hunter correct? Basically emunand is needed to play all the newly released games?

    2) Does that mean I can just buy ANY 3ds game and use the header to put into ANY rom and it will work? All I need to do is a type 1 and a type 2 cartridge each? Thanks for your help!

    Edit : 3) Also, if I were to play first though before setting the game up with my private header, do I have to restart the game from scratch? I seem to recall someplace saying that your save file cant be carried over if u add in in private header
     
  4. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    1. Yes but not your sysnand it is fine at 4.x. I think mh4 requires 9.x. 3ds.essh.co will tell you exactly. You will have to upgrade emunand to 9.5 becuase that is all that is available to you. Though you could use whatever comes on mh4.
    2. This is a highly debated and fluid topic. No one knows for sure. My new saying is if you feel confident a Trojan will keep you safe with a crack ho then a private header should keep you "safe". :)
    3. With the new tools as long as you don't switch encryption around you should be fine to carry on.
     
  5. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,155
    Nov 9, 2014
    Croatia
    Grand Line
    1. Youll have to do emunand as well deoending on which emunand version youre on.
    2. emunand is needed for you to be able to play the latest games like the latest MH which requires a 8.1 firmware, so if youre bellow that you wont be able to play it. Update your emunand to 9.5 and youll be good to go for a very long time.
    3. Im not sure but I would say so.
     
  6. pwners
    OP

    pwners Member

    Newcomer
    11
    0
    Dec 14, 2013
    United States

    What I meant was would buying any cartridge would be sufficient to provide the private header required for every game or do I have to buy the specific game to provide the specific header? Thanks!
     
  7. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    It is still not an easy question to answer becuase we don't know exactly how Nintendo is banning. So yes a header from the cheapest shovelware you can find will get you on line if that is your only concern. No one can guarantee a ssb header will keep you from getting banned with a ssb rom. Certainly safer than using Barbie dream house. We just don't know for sure how Nintendo is going about this. It could be they look at more than just headers.
     
  8. pwners
    OP

    pwners Member

    Newcomer
    11
    0
    Dec 14, 2013
    United States
    One more final question! After updating emunand to 9.5, do I have to activate emunand first before being able to play newer games like monster hunter or would I be able to play it after I boot it to gateway mode? Thanks!
     
  9. iViperz

    iViperz GBAtemp Regular

    Member
    192
    52
    Jan 7, 2015
    What do you mean by activate emunand? After you booted into Gateway mode, you'll be able to play any newer game you wish, assuming you have the latest update if you want to play online.
     
  10. pwners
    OP

    pwners Member

    Newcomer
    11
    0
    Dec 14, 2013
    United States
    Alright thanks! Also, is updating gateway firmway as simple as replacing the latest gateway ultra launcher.dat to the existing one on my sd card and then just going to system > ds profile? Thanks!

    Edit : There also seems to be a web browser exploit that some guide are mentioning? Is this the latest way to boot into gateway mode or does the system> ds profile still works?
     
  11. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,208
    679
    Jul 31, 2010
    Canada

    Not sure, why you're asking and not just trying, since you own a gateway card, but to answer your questions :

    1)Yes(if you're on sysNAND 4.x).

    2)Still works(if you're on sysNAND 4.x).
     
  12. iViperz

    iViperz GBAtemp Regular

    Member
    192
    52
    Jan 7, 2015

    As Ra1d mentioned, both ways to boot into Gateway mode is possible if you're still on 4.x, the web browser is primarily for 4.x+ users who can't use the ds profile exploit. Provided you update the launcher to Ultra, you can still use both exploits (offline exploit is obviously easier) on 4.x.